/*common*/

.fl {
    float: left;
}

.fr {
    float: right;
}


/*banner*/

#content .wrapper {
    z-index: 3;
}

@media only screen and (min-width: 1024px) {
    .api-center-box {
        padding: 40px 60px 1px;
        background-color: #fff;
    }
    .wrapper-top {
        height: 350px;
        background: url(../images/developer-center-second/developer-center-api/api.jpg) no-repeat center;
        background-size: cover;
    }
}

#content {
    background-color: #f5f5f5;
    padding-bottom: 43px;
}

.poster-text {
    width: 490px;
}

.titleBar .caption {
    margin-bottom: 20px;
    margin-top: 0;
}


/*content*/

.content-block {
    padding-bottom: 0;
}
.col-pd-3 {
    width: 32%;
}
.developer-api {
    margin-bottom: 48px;
    margin-right: -11%;
    position: relative;
}
.titleBar,.api-center-box{
    width: 1200px;
}
.api-center-box {
    background-color: #fff;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.10);
    border-radius: 2px;
}

.api-center-box .api-tile {
    position: relative;
    font-size: 18px;
    color: #252b3a;
    border-bottom: 1px solid #E6E6E6;
    width: 81%;
    font-weight: bold;
}

.api-center-box .api-tiletwo {
    margin-left: 13%;
}

.api-center-box .api-tilethree {
    margin-left: 26%;
}

.api-center-box .api-tilefour {
    margin-left: 39%;
}

.slider-item .api-caption {
    /*margin-top: 40px;*/
    margin-bottom: 20px;
}

.slider-item2 .api-caption {
    margin-top: 60px;
    margin-bottom: 20px;
}

.slider-item .conceal {
    margin-top: 18px;
}

.slider-item .conceal:hover {
    cursor: pointer;
    text-decoration: underline;
}

.api-link {
    position: relative;
    height: 21px;
    font-size: 14px;
    margin-top: 20px;
    color: #2D56B1;
    white-space: nowrap;
}

.content-block .descript {
    background: #fff;
    padding: 20px 0;
    margin-bottom: 20px;
}

.descript p {
    line-height: 20px;
    font-size: 16px;
    max-width: 1100px;
    color: #a0a2a8;
    margin: 0 auto;
}

.descript p .api-link {
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    color: #2D56B1;
    position: relative;
    width: auto;
    height: 24px;
    line-height: 24px;
}

.descript p .api-link:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 24px;
    height: 24px;
    top: -1px;
    left: -34px;
    background: url(../images/developer-center-second/developer-center-api/icon-endpoint.png) no-repeat center;
}

.descript p .api-link:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 24px;
    height: 24px;
    top: -1px;
    right: -32px;
    background: url(../images/developer-center-second/developer-center-api/icon-direction.png) no-repeat center;
    transition: all .3s;
}

.descript p .api-link:hover:after {
    right: -36px;
}

.developer-api .triangle {
    display: inline-block;
    vertical-align: middle;
    font-size: 10px;
    height: 18px;
    width: 38px;
    line-height: 18px;
    color: #ffffff;
    padding-left: 8px;
    margin-left: 2px;
    background: url("../images/developer-center-second/developer-center-api/gongcezhong.png") no-repeat left;
    border-radius: 0 2px 2px 0;
}

.api-link a {
    vertical-align: middle;
    display: inline-block;
}

.api-link a:hover {
    text-decoration: underline;
}


/*移动端*/

@media only screen and (min-width: 320px) and (max-width: 767px) {
    /*content*/
    .content-block {
        padding: 0;
    }
    .developer-api {
        margin-bottom: 0;
        margin-right: 0;
    }
    .titleBar {
        display: none;
    }
    .slider-item {
        height: auto;
    }
    .slider-item2 {
        height: auto;
    }
    .api-center-box .api-tile {
        font-size: 14px;
        color: #333;
        border-bottom: 1px solid #E6E6E6;
        width: 100%;
        height: 40px;
    }
    .api-center-box .api-links {
        display: none;
        padding: 5px 0;
        border-bottom: 1px solid #E6E6E6;
    }
    .slider-item .api-caption {
        margin: auto 20px;
        line-height: 40px;
    }
    .slider-item .api-links {
        height: auto;
        transition: none;
        padding: 0 0 18px;
    }
    .slider-item .conceal {
        display: none;
    }
    .api-link {
        position: relative;
        font-size: 14px;
        margin-top: 0;
        padding-left: 20px;
        color: #2D56B1;
        padding-top: 18px;
        height: auto;
        width: 75%;
    }
    .api-link:hover {
        text-decoration: none;
    }
    .api-moblie {
        display: block;
    }
    .api-icon {
        position: absolute;
        top: 18px;
        right: 20px;
        border: 5px solid transparent;
        border-top-color: #747474;
        transition: transform .5s ease-out;
        transform-origin: 50% 25%;
    }
    .api-icon:before {
        content: '';
        position: absolute;
        border: 5px solid transparent;
        border-top-color: #fff;
        margin-left: -5px;
        margin-top: -6px;
    }
    .api-icond-up .api-icond-down {
        transform: rotateX(180deg);
    }
    .titleBar, .api-center-box{
        width:auto!important;
    }
    .col-mb-12 {
    width: 100%!important;
}
}

@media only screen and (min-width: 767px) and (max-width: 1024px) {
    .poster-content-box {
        padding-top: 30px;
        margin: auto 20px;
    }
    .poster-caption {
        font-size: 24px;
    }
    .titleBar, .api-center-box{
        width: auto;
    }
    .poster-text {
        font-size: 14px;
    }
    .content-block {
        margin: auto 20px;
    }
    .slider-item2 .api-caption {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .api-center-box{
        padding: 20px;
    }
    .col-pd-3 {
        width: 33%;
    }
    .api-center-box .api-tile{
        width: 72%;
    }
    .api-link a {
        vertical-align: middle;
        display: inline-block;
        max-width: 64%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}

@media only screen and (max-width: 1024px) {
    /*banner*/
    .lead-poster {
        width: 100%;
        height: 300px;
        background: url(../images/developer-center-second/developer-center-api/api-mb.jpg) no-repeat;
        background-size: cover;
    }
}